.loginContainer {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    background: rgba(255, 255, 255, 0.9);
    color: #111111;
    justify-content: center;
    align-items: center;
}

.loginContainer .inputContainer {
    display: flex;
    background: #dedede;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 300px;
    height: 400px;
    border: 1px solid gray;
    position: relative;
}

.loginContainer .inputContainer.login {
    border-right-width: 0;
}

.loginContainer .inputContainer .inputRow {
    display: flex;
    margin: 2px;
}

.loginContainer .inputContainer .inputRow .label {
    width: 150px;
    text-align: right;
    padding: 3px;
}

.loginContainer .messages {
    position: absolute;
    bottom: 0;
    left: 0;
}

.loginContainer .messages .error {
    color: red;
}

.loginContainer .messages .success {
    color: green;
}
